.wp-pagenavi{
  display:flex;
  align-items:center;
  justify-content: center;
  grid-gap: 5px;
  margin-top:var(--mvalue-50);
}
.wp-pagenavi > *:not(.extend){
  width: 32px;
  height: 41px;
  display: flex;
  border: solid 2px #C84B4B;
  background-color: #C84B4B;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-weight: 400;
  border-radius: 5px;
}
.wp-pagenavi > .current{
  border: solid 2px #C84B4B;
  color: #C84B4B;
  background-color:#fff;
  font-weight:500;
}
.wp-pagenavi > a:hover{
  opacity:0.8;
}

.com-member1{
  width:100%;
  max-width:750px;
  margin-left:auto;
  margin-right:auto;
}
.com-member1 > #wpmem_login{
  width:100%;
}
.com-member1 legend{
  margin-bottom:var(--mvalue-30)!important;
}
.com-member1 .buttons{
  background-color: #C84B4B !important;
  display: inline-block;
  padding: 0.75em 1.5em !important;
  line-height: 1.45 !important;
  color: #fff !important;
  font-weight: 500 !important;
  border-radius: 5px !important;
  margin-left: 1.5em !important;
  margin-right: 0.5em !important;
  transition:0.3s!important;
}
.com-member1 .buttons:hover{
  opacity:0.8!important;
}
._sbox1 .wpcf7-list-item{
  margin:0!important;
  display:block;
}